version=4

opts=\
repack,compression=xz,\
repacksuffix=+dfsg,\
dversionmangle=auto,\
filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz% \
   https://github.com/jmespath/jmespath.js/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
